This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 1242109 - rubygem-ref-2.0.0 is available
Summary: rubygem-ref-2.0.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-ref (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-11 00:15 UTC by Upstream Release Monitoring
Modified: 2016-10-11 15:26 UTC (History)
1 user (show)

Fixed In Version: rubygem-ref-2.0.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-11 15:26:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.0 (#1242109) (1.05 KB, text/x-diff)
2015-07-11 00:15 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-07-11 00:15:19 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.0.5-2.fc23
URL: http://rubygems.org/gems/ref

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-11 00:15:26 UTC
Created attachment 1050834 [details]
[patch] Update to 2.0.0 (#1242109)

Comment 2 Upstream Release Monitoring 2015-07-11 00:18:30 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10333201

Comment 3 Upstream Release Monitoring 2016-10-11 15:17:20 UTC
vondruch's rubygem-ref-2.0.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=808725


Note You need to log in before you can comment on or make changes to this bug.